My Oracle Support Banner

Does OIC Supports SalesForce Bulk API 2.0? (Doc ID 2757188.1)

Last updated on MARCH 04, 2021

Applies to:

Oracle Integration-OIC - Version 18.2.5 and later
Information in this document applies to any platform.

Goal

Does salesforce adapter supports Bulk API 2.0?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.